# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    menu:
        shop:
            account:
                address_book: 'Osoitekirja'
                change_password: 'Vaihda salasana'
                dashboard: 'Hallintapaneeli'
                header: 'Oma tili'
                order_history: 'Tilaushistoria'
                personal_information: 'Omat tiedot'
